.version.contact___sebastiao_photography___welcome_to_sebastiao_photography___sebastiao_photography_specialises_in_all_types_of_photographical_services___wedding_photography__engagement_shoots__pre_wedding_sho /* version checker */
{
	color: #00001E;
	background-color: #D3E841;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 832px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 688px;
}

#pu6582
{
	width: 0.01px;
	padding-bottom: 180px;
	margin-left: -246px;
}

#u6582
{
	z-index: 4;
	width: 1451px;
	height: 180px;
	-pie-box-shadow: 0px 4px 8px #7F7F7F;
	-moz-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #000000;
	position: fixed;
	top: -36px;
	left: -246px;
}

#u6631
{
	z-index: 147;
	width: 294px;
	top: -9px;
	left: 837px;
}

#u6583-4
{
	z-index: 5;
	width: 148px;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 65px;
	font-size: 54px;
	font-family: allura, cursive;
	font-weight: 400;
	position: fixed;
	top: 21px;
	left: -137px;
}

#u1152
{
	z-index: 95;
	width: 281px;
	top: 74px;
	left: 852px;
}

#u1153
{
	z-index: 96;
	width: 281px;
	margin-right: -10000px;
}

#u1154
{
	z-index: 97;
	width: 281px;
	margin-right: -10000px;
}

#menuu1170
{
	z-index: 98;
	width: 123px;
	margin-right: -10000px;
}

#u1178
{
	width: 60px;
	min-height: 68px;
	margin-right: -10000px;
}

#u1179
{
	width: 60px;
	padding-bottom: 49px;
}

#u1179:hover
{
	margin: 0px;
}

#u1180-4
{
	width: 60px;
	min-height: 19px;
	margin-right: -10000px;
	top: 24px;
}

#u1179:hover #u1180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1171
{
	width: 61px;
	min-height: 68px;
	margin-right: -10000px;
	left: 62px;
}

#u1174
{
	width: 61px;
	padding-bottom: 49px;
}

#u1179.MuseMenuActive,#u1174:hover
{
	margin: 0px;
}

#u1177-4
{
	width: 61px;
	min-height: 19px;
	margin-right: -10000px;
	top: 24px;
}

#u1179.MuseMenuActive #u1180-4,#u1174:hover #u1177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu1155
{
	z-index: 111;
	width: 158px;
	margin-right: -10000px;
	left: 123px;
}

#u1156
{
	width: 78px;
	min-height: 68px;
	margin-right: -10000px;
}

#u1159
{
	width: 78px;
	padding-bottom: 49px;
}

#u1174.MuseMenuActive,#u1159:hover
{
	margin: 0px;
}

#u1161-4
{
	width: 78px;
	min-height: 19px;
	margin-right: -10000px;
	top: 24px;
}

#u1174.MuseMenuActive #u1177-4,#u1159:hover #u1161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1163
{
	width: 78px;
	min-height: 68px;
	margin-right: -10000px;
	left: 80px;
}

#u1166
{
	width: 78px;
	padding-bottom: 49px;
}

#u1159.MuseMenuActive,#u1166:hover
{
	margin: 0px;
}

#u1166.MuseMenuActive
{
	margin: 0px;
}

#u1167-4
{
	width: 78px;
	min-height: 19px;
	margin-right: -10000px;
	top: 24px;
}

#u1159.MuseMenuActive #u1161-4,#u1166:hover #u1167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1166.MuseMenuActive #u1167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u6986
{
	z-index: 2;
	width: 1927px;
	background-color: transparent;
	position: fixed;
	top: 140px;
	left: -584px;
}

#u6975
{
	z-index: 9;
	width: 381px;
	height: 596px;
	-pie-box-shadow: 0px 6px 13px #141414;
	-moz-box-shadow: 0px 6px 13px rgba(0, 0, 0, 0.92);
	-webkit-box-shadow: 0px 6px 13px -1px rgba(0, 0, 0, 0.92);
	box-shadow: 0px 6px 13px rgba(0, 0, 0, 0.92);
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 173px;
	left: 755px;
}

#u1150
{
	z-index: 124;
	width: 1451px;
	height: 41px;
	bottom: 0px;
	left: 50%;
	margin-left: -726px;
}

#u1187
{
	z-index: 129;
	width: 30px;
	bottom: 6px;
	left: 50%;
	margin-left: -636px;
}

#u1187:hover
{
	margin: 0px 0px 0px -636px;
}

#u1195
{
	z-index: 137;
	width: 30px;
	bottom: 6px;
	left: 50%;
	margin-left: -603px;
}

#u1195:hover
{
	margin: 0px 0px 0px -603px;
}

#u1191
{
	z-index: 133;
	width: 30px;
	bottom: 7px;
	left: 50%;
	margin-left: -570px;
}

#u1191:hover
{
	margin: 0px 0px 0px -570px;
}

#u1193
{
	z-index: 135;
	width: 30px;
	bottom: 7px;
	left: 50%;
	margin-left: -537px;
}

#u1193:hover
{
	margin: 0px 0px 0px -537px;
}

#u1189
{
	z-index: 131;
	width: 28px;
	bottom: 8px;
	left: 50%;
	margin-left: -504px;
}

#u1189:hover
{
	margin: 0px 0px 0px -504px;
}

#u1197
{
	z-index: 139;
	width: 27px;
	bottom: 8px;
	left: 50%;
	margin-left: -473px;
}

#u1197:hover
{
	margin: 0px 0px 0px -473px;
}

#u1151-4
{
	z-index: 125;
	width: 769px;
	min-height: 42px;
	bottom: -4px;
	left: 50%;
	margin-left: -384px;
}

#u1199-6
{
	z-index: 141;
	width: 193px;
	min-height: 21px;
	bottom: 8px;
	left: 50%;
	margin-left: 436px;
}

#widgetu6584
{
	z-index: 10;
	width: 0.01px;
	height: 328px;
	position: fixed;
	top: 204px;
	left: 776px;
}

#widgetu6596
{
	z-index: 11;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu6596.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6599-4
{
	z-index: 12;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u6597-4
{
	z-index: 16;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: questrial, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

.html,#widgetu6596.non-empty-st #u6597-4
{
	background-color: #FFFFFF;
}

#widgetu6596:hover #u6597-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu6596.focus-st #u6597-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu6596.non-empty-st #u6597-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6596:hover #u6597-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6596.focus-st #u6597-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6600
{
	z-index: 20;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu6600.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u6601-4
{
	z-index: 21;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u6602-4
{
	z-index: 25;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: questrial, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu6600.non-empty-st #u6602-4
{
	background-color: #FFFFFF;
}

#widgetu6600:hover #u6602-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu6600.focus-st #u6602-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu6600.non-empty-st #u6602-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6600:hover #u6602-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6600.focus-st #u6602-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u6589-4
{
	z-index: 29;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu6584.frm-sub-st #u6589-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6591-4
{
	z-index: 33;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu6584.frm-subm-err-st #u6591-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6604-4
{
	z-index: 37;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu6584.frm-sub-st #u6589-4,#widgetu6584.frm-subm-err-st #u6591-4,#widgetu6584.frm-subm-ok-st #u6604-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu6584.frm-subm-ok-st #u6604-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6590-17
{
	z-index: 41;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	background: url("../images/u6590-17.png") no-repeat 0px 0px;
}

#u6590-17:hover
{
	background: url("../images/u6590-17-r.png") no-repeat 0px 0px;
}

#u6590-17:active
{
	background: url("../images/u6590-17-m.png") no-repeat 0px 0px;
}

#widgetu6584.frm-sub-st #u6590-17
{
	background: url("../images/u6590-17-fs.png") no-repeat 0px 0px;
}

#widgetu6592
{
	z-index: 58;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: -1px;
}

#widgetu6592.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 179px -10000px 0px 0px;
}

#u6593-4
{
	z-index: 59;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu6596.fld-err-st #u6599-4,#widgetu6592.fld-err-st #u6593-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u6594-4
{
	z-index: 63;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: questrial, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu6592.non-empty-st #u6594-4
{
	background-color: #FFFFFF;
}

#widgetu6592:hover #u6594-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu6592.focus-st #u6594-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu6592.fld-err-st #u6594-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu6592.non-empty-st #u6594-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6592:hover #u6594-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6592.focus-st #u6594-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6592_input,#widgetu6592_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: questrial, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu6585
{
	z-index: 67;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu6585.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 119px -10000px 0px 0px;
}

#u6586-4
{
	z-index: 68;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu6600.fld-err-st #u6601-4,#widgetu6585.fld-err-st #u6586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6596.fld-err-st #u6599-4 p,#widgetu6596.fld-err-st #u6599-4 span,#widgetu6600.fld-err-st #u6601-4 p,#widgetu6600.fld-err-st #u6601-4 span,#widgetu6592.fld-err-st #u6593-4 p,#widgetu6592.fld-err-st #u6593-4 span,#widgetu6585.fld-err-st #u6586-4 p,#widgetu6585.fld-err-st #u6586-4 span
{
	color: #D7244C;
}

#u6587-4
{
	z-index: 72;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: questrial, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu6585.non-empty-st #u6587-4
{
	background-color: #FFFFFF;
}

#widgetu6585:hover #u6587-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu6585.focus-st #u6587-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu6596.fld-err-st #u6597-4,#widgetu6600.fld-err-st #u6602-4,#widgetu6585.fld-err-st #u6587-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu6585.non-empty-st #u6587-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6585:hover #u6587-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6585.focus-st #u6587-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6596.fld-err-st #u6597-4 *,#widgetu6600.fld-err-st #u6602-4 *,#widgetu6592.fld-err-st #u6594-4 *,#widgetu6585.fld-err-st #u6587-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu6596_input,#widgetu6596_prompt,#widgetu6600_input,#widgetu6600_prompt,#widgetu6585_input,#widgetu6585_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: questrial, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu6596.focus-st #widgetu6596_prompt,#widgetu6600.focus-st #widgetu6600_prompt,#widgetu6592.focus-st #widgetu6592_prompt,#widgetu6585.focus-st #widgetu6585_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu6596:hover #widgetu6596_input,#widgetu6596.focus-st #widgetu6596_input,#widgetu6596.fld-err-st #widgetu6596_input,#widgetu6596:hover #widgetu6596_prompt,#widgetu6596.fld-err-st #widgetu6596_prompt,#widgetu6600:hover #widgetu6600_input,#widgetu6600.focus-st #widgetu6600_input,#widgetu6600.fld-err-st #widgetu6600_input,#widgetu6600:hover #widgetu6600_prompt,#widgetu6600.fld-err-st #widgetu6600_prompt,#widgetu6592:hover #widgetu6592_input,#widgetu6592.focus-st #widgetu6592_input,#widgetu6592.fld-err-st #widgetu6592_input,#widgetu6592:hover #widgetu6592_prompt,#widgetu6592.fld-err-st #widgetu6592_prompt,#widgetu6585:hover #widgetu6585_input,#widgetu6585.focus-st #widgetu6585_input,#widgetu6585.fld-err-st #widgetu6585_input,#widgetu6585:hover #widgetu6585_prompt,#widgetu6585.fld-err-st #widgetu6585_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu6596.non-empty-st #widgetu6596_prompt,#widgetu6600.non-empty-st #widgetu6600_prompt,#widgetu6592.non-empty-st #widgetu6592_prompt,#widgetu6585.non-empty-st #widgetu6585_prompt
{
	visibility: hidden;
}

#u6605-19
{
	z-index: 76;
	width: 218px;
	min-height: 159px;
	background-color: transparent;
	color: #2F2F2F;
	font-size: 14px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 579px;
	left: 776px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

